[Preset]
Manufacturer=Shift

Name1=Shift4
File1=Android_1920x1080.xmrpres

Name2=Shift5.1
File2=Android_1920x1080.xmrpres

Name3=Shift7+
File3=Android_1920x1080.xmrpres

Name4=Shift7
File4=Android_1920x1080.xmrpres

Name5=Shift5
File5=Android_1920x1080.xmrpres
